$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -1900000.0
    - - 1300000.0
      - -1900000.0
    - - 1300000.0
      - -2000000.0
    - - 1400000.0
      - -2000000.0
    - - 1400000.0
      - -1900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -1900000.0
    - 0.0
    - 0.0
    - 1.0
id: 85cd4212-1bc2-4299-9078-5d74ab6c1aff
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - fd8e0ab8-ecbf-4574-860e-2b229f120a66
  - 144d2d91-8f9f-4759-9950-562eebce22cd
  - dddec6b8-84b3-45fb-9f70-29a5df9fae6c
  - 2785da44-dd4e-4f27-a847-de47a4539c1d
  - f1e59069-e920-48d1-9f8e-cc86794fb059
  - b4072ed7-cb17-4fa9-913f-7dd9c4ad33bc
  - 9e59de23-abbd-42b7-b688-ea88ba50182f
  - b14170b4-c802-41b1-94d3-49030c7f8f64
  - 36bd64c3-1fab-47cd-acba-eded84e39f43
  - 80c2f035-a4dc-40ea-bc6d-559d502f9ffb
  - 2e751c85-02e3-4be2-a0b7-690d21c6949b
  - b6bb89c3-a16c-4e9e-b0a7-eef63d2c4724
  - 123bf2d6-8dcd-493e-9aa8-de21683e1b93
  - 7219d0ee-1a49-4040-b40c-84bd65cf01d8
  - 400b17e4-1f70-46c4-8f22-32403622a63f
  - 0a185fca-9d2a-4109-91b0-7faca051de9d
  - f04228f9-26af-47ae-bf88-15ab03c94d21
  - 5e9b747e-854b-4ee8-aff5-43dfb323932e
  - 8c19d552-2274-4501-9886-90cb5012d2d5
  - bcb80fd5-81e0-4fc2-9121-1f4f37b5d8a0
  - cd386b41-0234-43a4-a31e-76bf336438b4
  - 6a27d60a-f5bd-4283-a78e-bc8e76006ea9
  - 8370862d-81e3-4963-89b4-2fd76f24eafb
  - 91911fc7-d4db-4284-b06e-ff4f4322195a
  - da8e8d9d-17e0-4233-884a-1833b3e7b6c3
  - c661137f-7b78-4837-8448-b227c5a1adb0
  - 4b16b827-f8b5-4dee-bc11-bb36a7a8562b
  - 540d7e74-4cd7-40a9-a39e-302f05004496
  - 2890991a-7ff3-4797-bfdc-dad363790101
  - 89b634e0-52e8-42f8-8430-fe79b9f4d82d
  - 507f457f-9035-4004-b4f1-2c7e8b0b3d77
  - 4e9ac455-8975-40ca-8905-b7016f02789e
  - 7d7df7d9-f19b-4422-9773-e74e140f6616
  - a72e563a-9d8b-497f-b72d-b21a7cb10a7b
  - b1d8db83-e723-4dec-abf6-b0961b179048
  - 0e9f29f2-9dc2-4b44-950a-050c9e4d9fd7
  - b2cf21fd-7fe0-4822-bf47-6ee201c1487b
  - 6c9a1884-08ac-41b5-b62e-b1ffa26b0d3a
  - 99dfedbe-2f3d-4137-96d7-3bfcb6e18003
  - 445246b4-2f3c-401a-bca0-49b3c3c417df
  - 330842f1-d9a8-4a2a-93d5-fad69e47a9dd
  - 543f27ac-0d13-43f4-bebf-6d50d3efcea7
  ls5_nbart_tmad_annual:
  - d53cde63-e869-448e-9dee-f510a7e71559
  ls7_fc_albers:
  - b1b6b40f-6261-4ebd-a369-fec7ceb6548c
  - 7ed48f4e-2ebe-4fda-9a1a-de88a8bf5e4e
  - f7f14da9-a1f7-418a-8ed7-02f8db09323c
  - 8dac0cca-9025-4ca7-9496-f2b21fb7ece5
  - f95ff98a-3a11-4679-9029-8463351c735c
  - 9c6d5aad-3bdc-45b2-99a1-a0cc0557fce5
  - ab0ab0ed-9380-47f0-8c18-79a40b2837bc
  - a0ada850-ce1f-48f0-b844-482ead489fcb
  - 053b301c-8068-4b25-b383-8ef5b0f30024
  - 2e0cc3db-0ddf-4141-83c8-ee4302b2b05c
  - 8bb25cb8-d53e-4d80-9438-f85137a25b3a
  - d24cbc99-9ca9-494b-9352-4d80a62034ea
  - 92051990-a3e4-4881-a990-b107e4c56add
  - e1c9d39d-a28e-4c39-800b-43a934f21a60
  - a00868a1-587d-4af6-b57b-ffc398bf1136
  - 1859afe3-b34f-487f-9725-c694834e769d
  - 5026404a-192d-4e97-9950-e51c9803cb46
  - 80167569-4e89-4cf0-bf75-ea3c907e6e7f
  - bdd6bc57-e1be-4ebe-b195-e61c89965e42
  - 2994a428-c1f3-41b7-b030-10e808437184
  - 7dca7e2e-b79a-45f2-85af-17bbb0b0ecc6
  - 492b1997-4a98-445e-86a3-ea6bf1552b06
  - 1d5cba87-5310-4a8f-af77-fa9e7d56ba62
  - e6046266-b040-42e0-898d-f795fe1d64a2
  - 4cd1a5d3-9685-4b4f-9790-dba5349338d6
  - 079ec7f9-bda5-44ed-8ee2-bee9a9a302ae
  - 18d6a2aa-4663-4be4-9330-c28dbbfba8f2
  - edef6f6a-5d01-40e5-b679-2272b0a0214b
  - ba8e5797-40f4-45c3-bb50-06fc9570aacb
  - 4298c614-d0ef-4128-a1f8-47a1b81f9ffc
  - 120f5ae0-2a4d-4f97-85c3-b9be690b4afc
  - 8520a13f-aa94-4a90-9f20-b81fb3406ccf
  - 5f25c977-61a7-4a38-8b7d-52a5163943bf
  - 5ef93b5e-ba71-4274-ad22-f89461c83e9a
  - aed4766c-8be1-4f11-bd4c-11d3885084b7
  - 3f0c41cb-111f-43c3-b23b-a8cb4aaf5da1
  - 02a0b495-763d-40be-b2d2-75c084e0a42e
  - 07b28811-f430-4c4c-9b94-17fd46765200
  - 1d88c484-7734-4b9d-888e-583c21abd0ad
  - 5777e37d-7c45-4e30-810e-34963d8c4ad2
  - 9ffeac7b-319f-4834-9772-7906c7f153a2
  - bc62a28a-fa01-4b41-9355-a4ca1b1f166d
  - 120901d6-50a8-4074-bbe3-5afbe3600e7d
  - 4cbd4ea3-ad8f-48ae-bd0e-f4d8d19782ab
  - 3ebf7d74-8491-4271-9048-1a2adc539a07
  - fd7a7bd7-e4db-45fb-8bb6-8f95be70905b
  - fa7b3324-8448-49ff-8c8b-a3c3fbbff640
  - 2c0da343-3cfb-4dae-a35f-1f4c38c30afb
  - 77129559-2ba9-43b6-9b2a-a3097ca48592
  - 4ce62cc2-2a30-46d6-8d32-52db58bb142e
  - 032ff54c-27c2-4c4b-ba18-3c472c2ec18a
  - e1a27ff3-f78b-4538-97a8-b5528daec1b6
  - c32df10e-d9a9-4b34-b4a1-2785253cec75
  - f7e577cc-0b00-41dc-a190-a156bf64fcb4
  - af746fa0-a4b0-40c0-b934-3f2657c1a425
  - 7172ed06-16a7-4638-b6c2-822c6e79f5ae
  - 1257dd19-8e89-4dab-8b85-9b9b6274b951
  - 4695a4d4-8ca6-4a1c-857b-71e0c2973cdd
  - 4e3b71e6-0e7f-4567-a3b5-b6df21f2c482
  - 0ee4c905-93b6-4eb5-911f-dd9d4996ead6
  - e7f5d21d-8ae8-4f46-bb0c-10673e8dad72
  - af472374-af12-40f0-9503-7b9669eaa6cf
  - fbefbdc6-9bac-400d-88e8-65b902e2074b
  - ea46540e-9222-4f26-9479-751033e83cdd
  - 6318dc22-b4d7-401f-849d-fd5ba181ba33
  - c774947d-46c0-4484-b636-88f1d5f46c2a
  - f7df00fa-df01-4511-a0ed-886237eb63cc
  ls7_nbart_geomedian_annual:
  - f76ff2c3-09e6-4f65-8c1d-d991067e20ce
  ls7_nbart_tmad_annual:
  - 8a7bbe26-1122-46cb-bfdd-40e102c10d27
  wofs_albers:
  - 79e06cd9-b841-408b-9f14-c615f4a559a3
  - 2fa4ee5a-5690-4725-8b1f-0bcf6f4ebf0d
  - 2cfc658a-e1f9-495b-bd3e-54b67228f8a8
  - 1b47c7db-cf1e-4802-8f65-01f84cd313f0
  - cb5d0f52-e480-4393-87cd-d9ea1fa05688
  - dc2f8c1d-106c-482e-929d-51489b40ceb8
  - b6aa5ac2-1a22-4da7-8127-5e61ed1252cb
  - f3d07f40-4b8c-40e8-bdf2-1e5b7fdbc193
  - 2a84da88-ea10-493d-bd85-309af7eb1197
  - 7d428e22-61f8-4f26-aefd-29220f920787
  - ea22737d-399d-4598-ae9e-3a86b65bde4e
  - bdbc506d-0b7d-4b93-978b-3b7cbc243067
  - d84946ce-73ff-4349-916e-ed1c02b1aab1
  - 48d3eb11-7d0b-425e-aa32-3c5d62446f41
  - ae28f2c6-207a-4e49-bc75-5906d3186269
  - 7d17b7c9-0f81-4549-84cc-930d064f2084
  - 6aca079e-964f-42a6-a82e-5f684f31cc7d
  - 5db82e05-742a-4c4a-bb14-8964a49284da
  - 1202a7b4-7c03-47e7-9e5b-187b5e9d2ab8
  - d88f5b26-0776-4d09-8b49-52ef1fae40ee
  - 76351adb-594e-49d0-be6f-b067424c7f47
  - eeb166da-e54c-45ae-abec-fc20397ed4eb
  - 91d8e0b2-19a6-4962-814d-3bf0ca9acb93
  - 8cf47164-e79e-4e48-8259-a27bd0f871b0
  - 4baf58a9-ce4b-484e-8221-df44a1b7ff4f
  - 70cc1faa-0588-4b74-8d34-2ea5ebf696e7
  - c8c99b4c-3d33-4548-b912-2dc22dcd9ee2
  - f73271ea-7680-46e8-89d9-9640492e49f5
  - 45d7914e-bb92-42d4-bce5-24b5a95662a9
  - 3ce2cedc-aeb0-414d-831a-1881b24fb611
  - b778b057-7a6f-4bf3-a6b5-3d5379b76b19
  - aaef7f2f-7bb6-4305-b955-9158add6ea27
  - 6434b456-90a1-4845-a8a9-f17850213d16
  - 82e8b519-f762-4704-9612-55a0e0e6a717
  - 738155aa-d039-48a8-b26a-914d01dafe29
  - bfc88833-c560-4fc2-add3-9d0970592504
  - d6e2c820-455a-4ef0-919a-0c138ac0a6db
  - fd04d53a-f229-46b4-bf9e-7c2d442c4cdb
  - f64c9ef0-1118-4bfa-8796-9c742266da75
  - b2b6d750-bc1a-4d1f-b99c-1927ed941a3d
  - b1be30a9-d7d6-4e38-afd6-5558c3eff90d
  - 9922d9e2-0d61-4f08-b3eb-210ce6337d74
  - 2f012e1c-7f74-497d-8210-ff34fad966c5
  - bfaa87d6-09ba-43d1-b6fb-fa70d51c7857
  - 3614d196-ff22-4a22-bde9-e249f22b574c
  - 3eefd9dc-061b-4138-9872-d44ea7295a12
  - cf4d186d-c08a-466a-b167-49a82e97ce5d
  - 1ddaec62-169c-4015-8689-7b9ae6e5867f
  - 7c7469fc-cc14-40d6-85fc-fe1ac61acf78
  - be00e9e3-a6ca-4305-89c9-0645c7f5a05b
  - e03c816f-e176-48f0-a441-8ff9487dc6b7
  - 967b895b-7a4b-4254-9f49-25efa68171d9
  - ec2c9044-249a-4426-b7a1-9ce3f28fa9c1
  - 200db854-7a99-4d91-ba17-c00f75b5768d
  - 2ff23aae-6cdb-4947-a496-e2648d92a432
  - 4ba7a0fb-ec17-4189-80a0-324ab8f87248
  - 65884b69-ca52-4014-af07-ebd547c0704d
  - c1256c02-11b1-41e5-9eb5-72c2dd98e16c
  - f1147dd9-9a6e-4540-8d02-38369136b759
  - 3802447c-849d-4386-862f-9c5ac8ddd629
  - 8a6b20a1-0649-4b0d-ac3b-307440d26247
  - 8fae01c2-c5a3-440d-b935-43fe0af9f15e
  - b7678911-f4a7-4680-bc0f-67500145ca7f
  - 6e1c6368-3b2c-45e6-8976-2e1b2f00ae44
  - d8bb10ea-8db5-4822-86fc-72706a2ffd75
  - 83aed14a-089a-489b-957c-2b199c4b8939
  - 1fb4e89f-2ffa-4620-a5a2-4784d5a0200a
  - 319c5b2e-95d2-45cb-b9d1-062eaf92e3b9
  - 5da28bf4-0658-4210-8962-39a117660d46
  - a9aba279-2515-4aec-b1e7-544c2997b70c
  - 96dc3a4e-e5de-4427-ae03-9f3c1e759215
  - 06d2d653-1bc1-420f-abc7-d00dcaf468e6
  - 8703ddf8-5b4e-4f44-964f-84cea7976397
  - 3a6cc4c0-8972-4d68-8706-2d4ddd385950
  - 545ed9b2-5986-4f4c-b5dc-5b609b848fbb
  - 89b7ab77-03ca-45e1-9859-fd211e2b4531
  - 9f38f05c-ae4d-47b4-a719-e152ce5f65bf
  - e86e8c72-a438-4619-b291-a49ba95fc3d1
  - 428a22a7-ea80-466d-813c-bd8610152003
  - 21a4ca09-27a6-4a36-b4d6-be0dbe2a8b7f
  - 69819693-21ba-4747-9211-3eaa8f348181
  - d0775801-cc99-4f5e-b8ad-088072ff44a4
  - fa9b4adf-74b9-4def-b7cd-d9fa613100ab
  - 294d5192-df9c-4c87-b308-a7471b808cc3
  - 1d5e5158-d3ab-4487-b0f4-60d12d080c84
  - f702b167-aa52-4b9f-9554-d967168be3ac
  - d97c946e-1951-42b4-8b1a-e3865206cdbe
  - 1c830a4b-3642-489d-9a58-2421871542d4
  - d3ceb574-781c-416a-9034-87f0a75b61fc
  - 9bbdaea9-c1b9-434f-9c71-4821dd1dc74d
  - 43fa9305-083d-416b-80fa-1989f12a06bb
  - db9bc692-9f1d-4bc5-9773-06cbcf02172f
  - 3b125e73-e715-4dd0-953d-3c04612bc283
  - f200be0c-b16e-4227-9eeb-fd7492d5d7d5
  - 91656249-b7bd-4284-b84b-0def904a896b
  - 242edb8d-937c-40f2-8880-9f60cbc08292
  - 806d965c-6e23-4e32-97b7-1ca8d307510d
  - 469eeb7b-d6c1-4c29-a5d0-dcb0ff521c8f
  wofs_annual_summary:
  - 5645eeaa-8c46-4224-a356-fdd04d461474
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-20_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:07:41.891803Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
